# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = swaylockd
pkgbase = swaylockd
pkgver = 0.1.0-1
pkgdesc = A dumb launcher to spawn swaylock and ensure it runs no matter what
url = https://github.com/jirutka/swaylockd
builddate = 1673037783
packager = CachyOS <admin@cachyos.org>
size = 51008
arch = x86_64
license = MIT
depend = swaylock
makedepend = asciidoctor
